<template>
	<view>
		<web-view src="https://chtech.ncjti.edu.cn/jiaofei/jiaofeiH5/"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		methods: {

		}
	}
</script>

<style>

</style>